/* CSS Document */
.bx1{width:100px; float:left; text-align:right; padding:9px 5px 5px 5px; height:30px;}
.bx2{width:590px; float:right; padding:5px;}
.bx3{width:310px; float:left;}

.bx4{padding:5px 8px 5px 8px; background-color:#F4F4F4; margin-top:2px;}
.bx4 b{width:40px; float:left;}
.bx5{padding:5px 8px 5px 8px; background-color:#FEFFED;}
.bx5 b{width:40px; float:left;}
.bx6{width:550px; float:left;}
.bx7{border:solid 1px #E1E1E1;}
.bx8{padding:8px 8px 8px 16px;}
.bx9{width:515px; float:left;}

.wid1{width:272px;}

/* tables */
table{width:100%; line-height:20px; font-size:12px;}
.btn{padding:3px 5px 3px 6px; min-width:30px !important;}
table .thead{background-image:url(/images/web/bg/bg5.jpg); background-repeat:repeat-x; height:22px; padding:4px; text-align:center;}
table .thead1{background-color:#E1E1E1; height:22px; padding:4px; text-align:center;}
table .thead2{background-color:#F88D1B; height:22px; padding:6px 4px 4px 4px; text-align:center; color:#FFF;}
td{vertical-align:middle; border-bottom:solid 1px #E1E1E1; padding:5px 0px 5px 0px;}
.no_b{border:0px;}
td img{margin:5px;}


/* pagination */
.pagination{background-color:#F1F1F1; text-align:right; padding:9px 10px 7px 10px; height:30px; font-size:12px; margin-bottom:10px;}
.pg{float:right; padding:4px 0px 0px 0px;}
.sorting{text-align:left; width:400px; float:left; margin:0px; }
.pagination .pg .active{border:solid 1px #DEDEDE; background-color:#CFCFCF; padding:2px 8px 2px 8px; font-size:11px;}
.pagination .pg a{border:solid 1px #DEDEDE; background-color:#FFF; padding:2px 8px 2px 8px; color:#999 !important; font-size:11px;}
.pagination .pg a:hover{background-color:#E6A7AF; text-decoration:none !important; color:#BE4B5C !important;}